# Copyright (C) 2025 YITH
# This file is distributed under the same license as the YITH WooCommerce Custom Order Status Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Custom Order Status Premium 2.16.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-custom-order-status."
"premium\n"
"POT-Creation-Date: 2025-11-26 13:38:15+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/class.yith-wccos-admin.php:167
msgid ""
"This status cannot be deleted or moved to trash because it is currently "
"being used in one or more orders!"
msgstr ""

#: includes/class.yith-wccos-admin.php:168
msgid ""
"Before deleting it, you should change the status of the orders that have "
"this specific status."
msgstr ""

#: includes/class.yith-wccos-admin.php:174
msgid "Error"
msgstr ""

#: includes/class.yith-wccos-admin.php:178
#. translators: %s: status name.
msgid "See orders with the \"%s\" status"
msgstr ""

#: includes/class.yith-wccos-admin.php:194
#: plugin-options/metabox/custom-order-status-options.php:98
#: plugin-options/metabox/custom-order-status-options.php:105
msgid "Icon"
msgstr ""

#: includes/class.yith-wccos-admin.php:202
msgid "Name"
msgstr ""

#: includes/class.yith-wccos-admin.php:210
#: plugin-options/metabox/custom-order-status-options.php:139
msgid "User can cancel"
msgstr ""

#: includes/class.yith-wccos-admin.php:211
#: plugin-options/metabox/custom-order-status-options.php:145
msgid "User can pay"
msgstr ""

#: includes/class.yith-wccos-admin.php:212
msgid "Order is paid"
msgstr ""

#: includes/class.yith-wccos-admin.php:213
msgid "Allow Downloads"
msgstr ""

#: includes/class.yith-wccos-admin.php:214
msgid "Display in Reports"
msgstr ""

#: includes/class.yith-wccos-admin.php:215
#: plugin-options/metabox/custom-order-status-options.php:196
msgid "Restore Stock"
msgstr ""

#: includes/class.yith-wccos-admin.php:216
msgid "Show always in Actions"
msgstr ""

#: includes/class.yith-wccos-admin.php:217
msgid "Send email to"
msgstr ""

#: includes/class.yith-wccos-admin.php:221
#: plugin-options/metabox/custom-order-status-options.php:55
msgid "Status Type"
msgstr ""

#: includes/class.yith-wccos-admin.php:222
#: plugin-options/metabox/custom-order-status-options.php:74
msgid "Slug"
msgstr ""

#: includes/class.yith-wccos-admin.php:223
msgid "Next Actions"
msgstr ""

#: includes/class.yith-wccos-admin.php:300
msgid "None"
msgstr ""

#: includes/class.yith-wccos-admin.php:330
msgid "BACK TO ORDER STATUSES TABLE"
msgstr ""

#: includes/class.yith-wccos-admin.php:344
msgid "Import Statuses"
msgstr ""

#: includes/class.yith-wccos-admin.php:388
#: includes/class.yith-wccos-admin.php:389
#: includes/class.yith-wccos-admin.php:391
msgid "Status updated."
msgstr ""

#: includes/class.yith-wccos-admin.php:390
msgid "Status deleted."
msgstr ""

#: includes/class.yith-wccos-admin.php:393
msgid "Status published."
msgstr ""

#: includes/class.yith-wccos-admin.php:394
msgid "Status saved."
msgstr ""

#: includes/class.yith-wccos-admin.php:395
msgid "Status submitted."
msgstr ""

#: includes/class.yith-wccos-admin.php:397
msgid "The status draft has been updated."
msgstr ""

#: includes/class.yith-wccos-admin.php:412
msgid "%s status moved to trash."
msgid_plural "%s statuses moved to trash."
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-wccos-admin.php:431
msgid "Change status: "
msgstr ""

#: includes/class.yith-wccos-admin.php:503
#: includes/class.yith-wccos-admin.php:704
#: includes/class.yith-wccos-admin.php:706
msgid "Order Statuses"
msgstr ""

#: includes/class.yith-wccos-admin.php:504
msgid "Order Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:505
msgid "Add Order Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:506
msgid "New Order Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:507
msgid "Edit Order Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:508
msgid "View Order Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:509
msgid "Order Status not found"
msgstr ""

#: includes/class.yith-wccos-admin.php:510
msgid "Order Status not found in trash"
msgstr ""

#: includes/class.yith-wccos-admin.php:511
msgid "Search Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:534
msgid "Status Options"
msgstr ""

#: includes/class.yith-wccos-admin.php:549
msgid "Save status"
msgstr ""

#: includes/class.yith-wccos-admin.php:710
msgid "Create and manage custom order statuses for your shop."
msgstr ""

#: includes/class.yith-wccos-admin.php:713
#: plugin-options/metabox/custom-order-status-options.php:38
#: plugin-options/settings-options.php:16
msgid "Settings"
msgstr ""

#: includes/class.yith-wccos-admin.php:715
msgid "Set the general options for the plugin behavior."
msgstr ""

#: includes/class.yith-wccos-admin.php:965
msgid "Mark"
msgstr ""

#: includes/class.yith-wccos-admin.php:1386
#. translators: 1. the item ID; 2. the variation ID; 3. the initial quantity;
#. 4. the final quantity.
msgid "Item %1$s variation #%2$s: stock increased from %3$s to %4$s."
msgstr ""

#: includes/class.yith-wccos-admin.php:1389
#. translators: 1. the item ID; 2. the initial quantity; 3. the final quantity.
msgid "Item %1$s: stock increased from %2$s to %3$s."
msgstr ""

#: includes/class.yith-wccos-admin.php:1440
#: includes/class.yith-wccos-admin.php:1516
msgid "Complete"
msgstr ""

#: includes/class.yith-wccos-admin.php:1561
msgid ""
"No statuses have been imported. If you created order statuses with another "
"plugin, make sure it is active and try again."
msgstr ""

#: includes/class.yith-wccos-admin.php:1582
msgid "Statuses imported"
msgstr ""

#: includes/class.yith-wccos-email.php:86
msgid "Dummy Product"
msgstr ""

#: includes/class.yith-wccos-email.php:129
msgid "Direct bank transfer"
msgstr ""

#: includes/class.yith-wccos-email.php:160
msgid "Custom Order Status Mail"
msgstr ""

#: includes/class.yith-wccos-email.php:161
msgid "YITH WooCommerce Custom Order Status Mail"
msgstr ""

#: includes/class.yith-wccos-email.php:346
msgid "Enable/Disable"
msgstr ""

#: includes/class.yith-wccos-email.php:348
msgid "Enable this email notification"
msgstr ""

#: includes/class.yith-wccos-email.php:352
msgid "Email type"
msgstr ""

#: includes/class.yith-wccos-email.php:354
msgid "Choose which format of email to send."
msgstr ""

#: includes/functions.yith-wccos.php:61
msgid "Administrator"
msgstr ""

#: includes/functions.yith-wccos.php:62
msgid "Customer"
msgstr ""

#: includes/functions.yith-wccos.php:63
msgid "Custom Email Address"
msgstr ""

#: includes/integrations/class.yith-wccos-multi-vendor-integration.php:60
msgid "Vendor"
msgstr ""

#: includes/integrations/class.yith-wccos-wpml-integration.php:74
msgid "Title"
msgstr ""

#: includes/integrations/class.yith-wccos-wpml-integration.php:78
msgid "Email Custom Message"
msgstr ""

#: includes/integrations/class.yith-wccos-wpml-integration.php:83
#: plugin-options/metabox/custom-order-status-options.php:250
msgid "Email Heading"
msgstr ""

#: includes/integrations/class.yith-wccos-wpml-integration.php:87
#: plugin-options/metabox/custom-order-status-options.php:243
msgid "Email Subject"
msgstr ""

#: includes/integrations/class.yith-wccos-wpml-integration.php:134
msgid "WPML Traslations"
msgstr ""

#: init.php:37
msgid ""
"YITH WooCommerce Custom Order Status Premium is enabled but not effective. "
"It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:41
msgid "General options"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:45
msgid "Status Name"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:52
msgid "Enter a name to identify this status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:56
msgid "Select a type for your status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:75
msgid "Unique slug of your status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:81
msgid "Style"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:85
msgid "Status Color"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:86
msgid "Color of your status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:93
msgid "Graphic Style"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:94
msgid "Style of your status button and indicator"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:99
msgid "Text"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:106
msgid "Icon of your status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:112
msgid "Default"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:113
msgid "Set custom icon"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:123
msgid "Choose Icon"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:135
msgid "User permissions"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:140
msgid ""
"Choose whether the customer can cancel orders when this status is applied "
"or not"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:146
msgid ""
"Choose whether the customer can pay orders when this status is applied or "
"not"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:151
msgid "User can download"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:152
msgid ""
"Choose whether you want to allow downloads when this status is applied or "
"not"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:157
msgid "Extra options"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:161
msgid "Next Status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:162
msgid "Select statuses that will be enabled by this status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:174
msgid "Set order as paid"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:175
msgid "Enable to set the order as paid"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:184
msgid "Display in reports"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:185
msgid "Enable to include orders marked with this status in your store reports"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:190
msgid "Show in WooCommerce order actions"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:191
msgid "Enable to always show this status in WooCommerce order actions"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:197
msgid "Enable to restore stock quantities when this status is applied"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:202
#: plugin-options/metabox/custom-order-status-options.php:210
msgid "Email Settings"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:203
msgid "To set emails for WooCommerce default status, use WooCommerce Panel in "
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:203
msgid "WooCommerce -> Settings -> Emails"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:213
msgid "Recipients"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:214
msgid "Choose recipients of email notifications for this status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:222
msgid "Recipient Email Address"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:223
msgid "Type here the email address to notify when the selected status is selected"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:229
msgid "\"From\" Name"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:230
msgid "Enter the email sender name which will appear to recipients"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:236
msgid "\"From\" Email Address"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:237
msgid "Enter the email address which will appear to recipients"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:244
msgid "Enter the email subject which will appear to recipients of the email"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:251
msgid "Enter the heading you want to appear in the email sent"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:257
msgid "Custom Message"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:258
msgid ""
"Available Shortcodes: {customer_first_name} , {customer_last_name} , "
"{order_date} , {order_number} , {order_value} , {billing_address} , "
"{shipping_address}"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:264
msgid "Include Order Information"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:265
msgid ""
"Select whether you want to include order information (billing and shipping "
"address, order items, total, etc)"
msgstr ""

#: plugin-options/settings-options.php:23
msgid "Allow shop manager to manage order statuses"
msgstr ""

#: plugin-options/settings-options.php:24
msgid "Enable to allow your shop manager to create and edit custom order statuses."
msgstr ""

#: templates/pretty-emails/emails/custom_status_email_template.php:35
#. translators: %s is the order number.
msgid "Order #%s"
msgstr ""

#: templates/pretty-emails/emails/custom_status_email_template.php:42
msgid "Product"
msgstr ""

#: templates/pretty-emails/emails/custom_status_email_template.php:43
msgid "Quantity"
msgstr ""

#: templates/pretty-emails/emails/custom_status_email_template.php:44
msgid "Price"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Custom Order Status</strong></code> allows "
"you to create and manage new custom order statuses. For example, you can "
"create \"in shipping\" or \"shipped\" before setting orders with those "
"statuses to completed. A big advantage for your internal management. <a "
"href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for your "
"e-commerce shop on <strong>YITH</strong></a>"
msgstr ""

#: includes/class.yith-wccos-admin.php:255
#: plugin-options/metabox/custom-order-status-options.php:60
msgctxt "Select status type"
msgid "Custom Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:256
#: plugin-options/metabox/custom-order-status-options.php:61
msgctxt "Select status type"
msgid "Pending Payment"
msgstr ""

#: includes/class.yith-wccos-admin.php:257
#: plugin-options/metabox/custom-order-status-options.php:62
msgctxt "Select status type"
msgid "Processing"
msgstr ""

#: includes/class.yith-wccos-admin.php:258
#: plugin-options/metabox/custom-order-status-options.php:63
msgctxt "Select status type"
msgid "On Hold"
msgstr ""

#: includes/class.yith-wccos-admin.php:259
#: plugin-options/metabox/custom-order-status-options.php:64
msgctxt "Select status type"
msgid "Completed"
msgstr ""

#: includes/class.yith-wccos-admin.php:260
#: plugin-options/metabox/custom-order-status-options.php:65
msgctxt "Select status type"
msgid "Cancelled"
msgstr ""

#: includes/class.yith-wccos-admin.php:261
#: plugin-options/metabox/custom-order-status-options.php:66
msgctxt "Select status type"
msgid "Refunded"
msgstr ""

#: includes/class.yith-wccos-admin.php:262
#: plugin-options/metabox/custom-order-status-options.php:67
msgctxt "Select status type"
msgid "Failed"
msgstr ""

#: includes/class.yith-wccos-admin.php:746
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers "
"request a custom quote for every product."
msgstr ""

#: includes/class.yith-wccos-admin.php:758
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Search"
msgid ""
"Add an intelligent search engine to your store so that your customers can "
"quickly find the products they are looking for."
msgstr ""

#: includes/class.yith-wccos-admin.php:770
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class.yith-wccos-admin.php:782
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class.yith-wccos-admin.php:794
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class.yith-wccos-admin.php:806
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class.yith-wccos-admin.php:818
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class.yith-wccos-admin.php:830
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Points and "
"Rewards"
msgid ""
"Loyalize your customers with an effective points-based loyalty program and "
"instant rewards."
msgstr ""

#: includes/class.yith-wccos-admin.php:844
msgctxt "Help tab - Video title"
msgid "Check this video to learn how to configure the plugin:"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:49
msgctxt "placeholder for new status title"
msgid "Enter name"
msgstr ""